CBUS(4)

NAME
cbus - channel device bus

SYNOPSIS
cbus* at vbus?

DESCRIPTION
The cbus driver provides a virtual bus for channel devices provided by the UltraSPARC Hypervisor as found on sun4v logical domains.

OpenBSD provides support for the following devices:

vcc(4)
    virtual console concentrator
vds(4)
    virtual disk server
vdsk(4)
    virtual disk
vnet(4)
    virtual network interface
vsw(4)
    virtual network switch

SEE ALSO
intro(4), vbus(4)

HISTORY
The cbus driver first appeared in OpenBSD 4.5.

AUTHORS
The cbus driver was written by Mark Kettenis <kettenis@openbsd.org>.